Subject: [manet] Routing load

From: Shahriar Shamil Uulu <[email-masked]>
Date: Tue, 1 Feb 2005 21:50:27 -0800 (PST)

Dear All,
I have written the perl script to calculate the
normalized routing load but my results are very
strange.Can anybody tell me is it right formula for my
calculation which is given below?
Note: i am using old format of tracing 
------------------------------------------------ 
1. I am getting the receives like: if the flags are
"r" and "AGT" and "cbr" then recieves++.

2.I am getting routing packets like: if the flags are
("s" or "f") and "RTR"  and ( "aodv" or "dsr" or
"message") then routing++;

3. And i am getting nrload=routing/receives

4. I am putting the results in to the file and drawing
with xgraph, the x-axis it TIME(simulation time), and
y-axis is nrload. 
------------------------------------------------ 
Please help me to clear this doubt 
Thank you in advance ... 

=====
Shahriar Shamil Uulu 
Hyderabad Central University 
M.Tech(Computer Science)
email:[email-masked]
website: http://shamilson.narod.ru

__________________________________ 
Do you Yahoo!? 
All your favorites on one personal page – Try My Yahoo!
http://my.yahoo.com 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet